body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
	}
table {
	border-collapse:collapse;
	border-spacing:0;
	}
fieldset, img{
	border:0;
	}
address, caption, cite, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
	}
caption,th{
	text-align:left;
	}
h1, h2, h3 ,h4, h5, h6, p, li {
	text-align: left;
	}
q:before, q:after {
	content:'';
	}
abbr, acronym {
	border:0;
	}
body, 
body.short {
	border: 0;					/* This removes the border around the viewport in old versions of IE */
	width: 100%;
	background: #EFEFEF url(../images/backgound.jpg) repeat-x;
	font: 100%/120% "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body.short {
	background: #EFEFEF url(../images/backgound2.jpg) repeat-x;
	}

/* column container */
.colmask {	
	position:relative;			/* This fixes the IE7 overflow hidden bug */
	clear:both;
	width:984px;				/* width of whole page */
	margin:0 auto;				/* Centres the webpage left to right */
	overflow:hidden;			/* This chops off any overhanging divs */
}

/* common column settings - no need to adjust */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;	
	padding:0;					/* no left and right padding on columns */
	overflow:hidden;
}

/* Full width column settings */
.colmask {	
	background:#fff url(../images/full_background.jpg) repeat-y;			/* Background colour of full width column */
}
.full_col {
	margin:0 19px;		/* Left and right margins for the full width column */
	padding:0;
}

/* 2 Column (left menu) settings */
.leftmenu {
	background:#fff url(../images/slideshow_right.jpg) no-repeat right top;			/* right column background colour */
}
.leftmenu .colleft {
	right:683px;				/* right column width */
	background:#00C1D7 url(../images/link_box.jpg) no-repeat right top;			/* left column background colour */
}
.leftmenu .col1 {
	width:666px;				/* right column content width */
	left:984px;					/* 100% plus right column left padding */
}
.leftmenu .col2 {
	width:219px;				/* left column content width (column width minus left and right padding) */
	left:64px;					/* (right column left and right padding) plus (left column left padding) */
}

/* 2 Column (right menu) settings home page */
.rightmenu-home {
	background:#fff url(../images/col2_background.jpg) repeat-y right;		/* right column background colour */
}

.rightmenu-home .colleft {
	right:301px;			/* right column width */
	background:#fff url(../images/col1_background.jpg) repeat-y right;		/* left column background colour */
}

.rightmenu-home .col1 {
	width:642px;			/* left column content width (left column width minus left and right padding) */
	left:320px;			/* (right column width) plus (left column left padding) */
}

.rightmenu-home .col2 {
	width:260px;			/* right column content width (right column width minus left and right padding) */
	left:364px;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
}

/* 2 Column (right menu) settings 2 column different widths */
.rightmenu-diff {
	background:#fff url(../images/full_background.jpg) repeat-y right;		/* right column background colour */
}

.rightmenu-diff .colleft {
	right:392px;			/* right column width */
	background:#fff url(../images/full_background.jpg) repeat-y right 0 -392;		/* left column background colour */
}

.rightmenu-diff .col1 {
	width:573px;			/* left column content width (left column width minus left and right padding) */
	left:411px;			/* (right column width) plus (left column left padding) */
}

.rightmenu-diff .col2 {
	width:373px;			/* right column content width (right column width minus left and right padding) */
	left:411px;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
}

/* 2 Column (right menu) settings 2 column even widths */
.rightmenu-same {
	background:#fff url(../images/full_background.jpg) repeat-y right;		/* right column background colour */
}

.rightmenu-same .colleft {
	right:507px;			/* right column width */
	background:#fff url(../images/full_background.jpg) repeat-y right 0 -392;		/* left column background colour */
}

.rightmenu-same .col1 {
	width:458px;			/* left column content width (left column width minus left and right padding) */
	left:526px;			/* (right column width) plus (left column left padding) */
}

.rightmenu-same .col2 {
	width:458px;			/* right column content width (right column width minus left and right padding) */
	left:526px;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
}

/* under and over main panels */
.under_slideshow,
.under_slideshow_full,
.under_slideshow_full_short {
	position:relative;			/* This fixes the IE7 overflow hidden bug */
	clear:both;
	width:984px;				/* width of whole page */
	margin:0 auto;				/* Centres the webpage left to right */
	overflow:hidden;			/* This chops off any overhanging divs */
	background: #EFEFEF url(../images/slideshow_under.jpg) no-repeat;
	height:43px;
}
.under_slideshow_full {
	background: #EFEFEF url(../images/slideshow_under_full.jpg) no-repeat;
}
.under_slideshow_full_short {
	background: #EFEFEF url(../images/slideshow_under_full2.jpg) no-repeat;
	height:37px;
}
.under_main_2col,
.under_main_2col_full {
	position:relative;			/* This fixes the IE7 overflow hidden bug */
	clear:both;
	width:984px;				/* width of whole page */
	margin:0 auto;				/* Centres the webpage left to right */
	overflow:hidden;			/* This chops off any overhanging divs */
	background: #EFEFEF url(../images/main_2col_under.jpg) no-repeat;
	height:7px;
}
.under_main_2col_full {
	background: #EFEFEF url(../images/main_2col_under_full.jpg) no-repeat;
	height:20px;
}


.news_minheight,
.case_minheight {
	float:right; 
	height:200px; 
	width:1px; 
	background:#FFF;
	position:relative;
}
.case_minheight {
	height:495px; 
}
#text_fade {
	width:255px; 
	background:#FFF;
}
#controls {
	clear:both;
	width:250px;
}
#controls p {
	font-size:11px;
	text-align:center;
}
.grey_line {
	height:1px; 
	background: #CCC; 
	width:428px; 
	clear:both; 
	margin:5px 0 14px 30px
}
.small_image {
	float:left; 
	background:#FFF; 
	position:relative; 
	margin-left:30px;
	margin-right:10px;
	margin-bottom:5px;
}




/* Font styles */
.col1 h1,
.col2 h1,
.col3 h1,
.full_col h1 {
	font-size:18px;
	color:#00396E;
	text-align:left;
	margin:20px 0 5px 0;
}
.col1 h2,
.col2 h2,
.col3 h2,
.full_col h2 {
	font-size:18px;
	color:#00396E;
	text-align:left;
	margin:0 0 30px 0;
	padding: 0 28px;
	line-height:35px;
	background: #DFDFDF url(../images/h2_background.png) repeat-x;
	height:35px;
}
.col1 h3,
.col2 h3,
.col3 h3,
.full_col h3 {
	font-size:14px;
	color:#00396E;
	text-align:left;
	margin:0 0 3px 0;
	padding: 0 28px;
	font-style:italic;
}
.col1 h4,
.col2 h4,
.col3 h4,
.full_col h4 {
	font-size:15px;
	color: #666;
	text-align:left;
	margin:0 0 14px 0;
	padding: 0 28px;
	line-height:22px;
}
.col1 h5,
.col2 h5,
.col3 h5,
.full_col h5 {
	font-size:15px;
	color: #666;
	text-align:left;
	margin:0 0 17px 0;
	padding: 0 28px;
	font-weight: normal;
	font-style:italic;
}
.col1 h6,
.col2 h6,
.col3 h6,
.full_col h6 {
	font-size:12px;
	color: #999;
	text-align:left;
	margin:0 0 14px 0;
	padding: 0 28px;
}
.col1 p,
.col2 p,
.col3 p,
.full_col p {
	font-size:12px;
	color:#666;
	text-align:left;
	margin:0 0 14px 0;
	padding: 0 28px;
}
.side_nav li {
	text-align:left;
	list-style: none;
    text-decoration: none;
	margin:0 0 0 18px !important;
	padding:0;
}
.side_nav li.sub {
	text-align:left;
	font-size:12px;
	color: #bFF;
	line-height:14px;
	list-style: none;
    text-decoration: none;
	margin:-2px 0 3px 18px !important;
    padding: 0;
}
.side_nav li a,
.side_nav li span {
    color: #fff !important;
    font-size: 16px;
    font-weight: normal;
    padding: 3px 0 3px 18px;
	margin:0 0 0 -18px;
    width: 242px;
    background: url(../images/white_arrow.gif) no-repeat left 7px;
    display: block;
}
.side_nav a:hover,
.side_nav a:active, 
.side_nav a.active {
	text-decoration: underline;
	color:#D4D726 !important;
    background: url(../images/green_arrow.gif) no-repeat left 7px;
}
.side_nav_line {
	height:1px;
	background:#00396E;
	width:219px;
	overflow:hidden;
	margin-bottom:3px;
}

.col1 a:link,
.col2 a:link,
.col3 a:link,
.full_col a:link,
.col1 a:visited,
.col2 a:visited,
.col3 a:visited,
.full_col a:visited {
	color: #00396E;
	text-decoration: none;
}
.col1 a:hover,
.col2 a:hover,
.col3 a:hover,
.full_col a:hover,
.col1 a:active,
.col2 a:active,
.col3 a:active,
.full_col a:active {
	color: #999;
	text-decoration: underline;
}
.col1 ul,
.col2 ul,
.col3 ul,
.full_col ul {
	margin-bottom:14px;
}
.col1 li,
.col2 li,
.col3 li,
.full_col li {
	color:#00396E;
	text-align:left;
	margin-left:44px;
	font-size:12px;
}
.col1 li .text,
.col2 li .text,
.col3 li .text,
.full_col li .text{
	color:#666;
}

/* Footer styles */
.footer {
	clear:both;
	width:960px;
	margin:5px auto 0 auto;		/* Centres the footer left to right with margin of 5px at top */
	text-align:left;
}
.footer p {
	font-size:10px;
	color:#00396E;
	text-align:left;
	margin:0;
}
.footer a:link,
.footer a:visited {
	color: #666;
	text-decoration: none;
}
.footer a:hover,
.footer a:active {
	color: #00396E;
	text-decoration: underline;
}
.copyright {
	float:right;
	position:relative;
}
.copyright p {
	text-align:right;
}
.f_links {
	float:left;
	position:relative;
}
